Upgrade Module-Pluggable to v4.7
authorYves Orton <demerphq@gmail.com>
Tue, 26 Feb 2013 07:27:45 +0000 (08:27 +0100)
committerYves Orton <demerphq@gmail.com>
Tue, 26 Feb 2013 07:27:45 +0000 (08:27 +0100)
commitb9598ce82fd635f416bc8eb46430e7583b8fc0ca
tree9108641b446c811652ce6252d8a56e92526c6922
parent80363f132746b138a4e0e9d47515b1bbca62a8a3
Upgrade Module-Pluggable to v4.7

Preserved old makefile as some of its logic is in Build.PL now which we dont use.
cpan/Module-Pluggable/lib/Module/Pluggable.pm
cpan/Module-Pluggable/lib/Module/Pluggable/Object.pm
cpan/Module-Pluggable/t/19can_ok_clobber.t
cpan/Module-Pluggable/t/lib/EditorJunk/Plugin/.gitignore [deleted file]
cpan/Module-Pluggable/t/lib/OddTest/Plugin/.gitignore [deleted file]